﻿

a .wds-display-name {
	font-weight: bold;
	color: #333;
}


a:hover .wds-display-name {
	text-decoration: underline;
}

	.boxed-layout .container,
	.boxed-layout-small .container {
		max-width: 904px;
	}

	.boxed-layout .container,
	.boxed-layout-small .container,
	.boxed-layout #site-title a img {
		width: 668px;
	}

	.widget_about_us .container {
		padding: 70px 0 10px;
	}

	.widget_tf_section .container {
		padding: 70px 0 20px;
	}

.container {
	margin: 0 auto;
	max-width: 1170px;
	padding: 0;
	position: relative;
}

#primary .container {
	max-width: 100%;
}

.boxed-layout-small .container {
	margin: 0px auto;
	max-width: 978px;
	padding: 0;
	position: relative;
}

.widget_latest_blog .container {
	overflow: hidden;
}



.main-slider,
.main-slider .layer-slider,
.main-slider .container {
	height: 100%;
	position: relative;
}


.gallery-main .gallery-group .gallery-box .gbox-img {
    width: 310px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

	.footer__social{
		position:absolute;
		top:-102%;
		left:0;
		width:70px;
	}

		.footer__social a{
			width:30px;
		}

		.footer__social a:nth-child(1){
			float:left;	
		}

		.footer__social a:nth-child(2){
			float:right;	
		}
#main-content h2.boc-toc-only,#main-content h3.boc-toc-only,#main-content h4.boc-toc-only,#main-content h5.boc-toc-only,#main-content h6.boc-toc-only{height:0;padding:0;margin:0;visibility:hidden;overflow:visible}
#main-content .bocss-hero h1{border:none;color:#fff;padding:0;margin:0}
#main-content:before,.post-body:before{font-size:30px}
#main-content a img{background:#fff}
#main-content .multimedia-play-button img{background:0 0}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }

.testimonial_rotator_single .testimonial_rotator_stars { }


.testimonial_rotator.template-default .has-image .img,
.testimonial_rotator_single.has-image.template-default .img { width: 20%; margin-right: 5%; float: left; padding: 0; padding-top: .5em; }


.testimonial_rotator.template-default .has-image .img img,
.testimonial_rotator_single.has-image.template-default .img img { width: 100%; max-width: 150px; height: auto; }


.testimonial_rotator.template-default .has-image .text,
.testimonial_rotator_single.has-image.template-default .text { width: 75%; float: left; padding: 0; margin: 0; }

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
  margin-right: 15px; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.footer_bottom_holder .footer_bottom ul.menu li{margin-right:7px}
.footer_bottom_holder .footer_bottom ul.menu li a{font-size:11px}
.footer_bottom_holder{display:block;background-color:#1b1b1b}


.footer_bottom_holder,
#lang_sel_footer {
    background-color: #272e46;
}


.footer_bottom_holder,
.footer_bottom,
.footer_bottom p,
.footer_bottom_holder p,
.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant) {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    font-style: normal
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}

	#products2 .left {
		float: left;
		width: 156px;
	}
.tile a p.tile-tx{font-size:36px;}
p.tile-tx-small{margin-top:10px;line-height:28px;}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}


header.header .head-nav-container {
    display: -ms-flexbox;
    display: flex
}

    .main-nav-opened header.header .head-nav-container {
        transform: translate3d(0, 0, 0)
    }
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_44 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

	.grid.col-300.fit .widget-wrapper {
		margin-left: 10px !important;
        margin-right: 10px !important;
		}

.single.single-post .grid.col-300.fit p a img{ width:100%;}

.fit{margin-left:0!important;margin-right:0!important}

	.menu-toggle {
		background: #656565;
		color: white;
		padding: 16px;
		border: none;
		border-radius: 0;
		font-size: 16px;
	}

	.toggled .menu-toggle {
		background: none;
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


img.responsive-img, video.responsive-video {
    max-width: 100%;
    height: auto
}





.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}


.navigation li {
	display: inline;
}


.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #e7e3ce;
	padding: 5px 8px;
}


.navigation li a:hover,
.navigation li.active a {
	background-color: #f7f7f7;
}


#comments .navigation {
	display: block;
}

.xil{ width:25%; height:34px; background: #a90619; text-align:center; line-height:34px; float:right; font-size:14px; 

color:#fff; border-radius:5px; margin-top:4%;}

.xil a{  display:block; color:#fff;}

.xil a:hover{ color:#a90619; border:2px solid #a90619; border-radius:5px; background:#fff;}
div.banner_area{position:absolute;top:12px;right:15px;width:412px}
.banner_area ul.left{margin:0;padding:0;float:left;width:202px}
.banner_area ul.right{margin:0;padding:0;float:right;width:202px}
.banner_area li{height:56px;margin-bottom:8px;list-style-type:none}

.financity-body .gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content{ display: none; }

.financity-body .gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content.gdlr-core-active{ display: inline; }

.gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content-wrap{ overflow: hidden; padding-top: 4px; }

.gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content{ display: none; white-space: nowrap; }

.gdlr-core-dropdown-tab .gdlr-core-dropdown-tab-content.gdlr-core-active{ display: block; }

.text-tab-content { text-align: left; }

    .item-list p {
        padding: 5px 0px !important;
        font-size: 9px !important; 
    }

.item-list span {
    display: block;
    float: right;
    background-color: #e2e2e2;
    position: relative;
    width: 30px;
    text-align: center;
    display: none;
}

.item-list a {
    color:#8f8f8f;
    display: inline-block;
}

.item-list a:hover {
    color:#194295;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.footer{
	font-size: 12px;
	font-family: Arial;
	color: #78797d;
	line-height: 18px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.promo-spots-wrapper .gen-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  text-align: center;
}

.promo-spots-wrapper .gen-box a {
  flex-grow: 2;
}

.promo-spots-wrapper .gen-box a img {
  cursor: pointer;
}

.promo-spots-wrapper .gen-box a img:hover {
  text-decoration: none;
  background-color: #e1e1e1;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

  .ministry-focus-wrapper .gen-box {
    flex: 1 50%;
  }

  .ministry-focus-wrapper .gen-box .row .img-col,
.ministry-focus-wrapper .gen-box .row .title-col,
.ministry-focus-wrapper .gen-box .row .text-col {
    display: flex;
    justify-content: center;
  }

  
 .copyright-list{ list-style-type:disc;
 margin-top:30px;
 margin-bottom:30px}

.copyright-list li{
	  margin-left: 30px;
  }

  footer .copyright {
    float: right;
    font-size: 14px;
    line-height: 36px;
    font-weight: 700;
     }


    footer .copyright a{
      color: #fff;
	  text-decoration:underline;
	  font-weight: 700;
	  }

    footer .copyright a:hover {
      color: #fff; 
	  }

    footer .inline-list, footer .copyright {
      float: none; }
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

.et_pb_section {
	padding: 0;
}

.et_pb_slider .et_pb_slide, .et_pb_section {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
}


.widget-title {
	color: #333;
	font-family: "Noto Sans", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}


	
	body,
	blockquote cite,
	blockquote small,
	a,
	.dropdown-toggle:after,
	.image-navigation a:hover,
	.image-navigation a:focus,
	.comment-navigation a:hover,
	.comment-navigation a:focus,
	.widget-title,
	.entry-footer a:hover,
	.entry-footer a:focus,
	.comment-metadata a:hover,
	.comment-metadata a:focus,
	.pingback .edit-link a:hover,
	.pingback .edit-link a:focus,
	.comment-list .reply a:hover,
	.comment-list .reply a:focus,
	.site-info a:hover,
	.site-info a:focus {
		color: #352712;
	}


		
		.secondary a,
		.dropdown-toggle:after,
		.widget-title,
		.widget blockquote cite,
		.widget blockquote small {
			color: #ffffff;
		}
.large-12{width:100%}
.lt-ie9 .large-12,.lt-ie9 .row .large-12,.lt-ie9 .medium-12,.lt-ie9 .row .medium-12{width:100%}
.large-12 .promoIcons__item{margin:4rem 1rem;max-width:33%}
.large-12 .promoIcons__item:first-child{margin-left:0}
.large-12 .promoIcons__item:last-child{margin-right:0}
.lt-ie9 .large-12,.lt-ie9 .row .large-12{width:100%}
.d-inline-flex{display:-webkit-inline-box!important;display:-webkit-inline-flex!important;display:-ms-inline-flexbox!important;display:inline-flex!important}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.site-header__navigation li.menu-item-highlight a{color:#0d9ddb}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.wrapperFooter footer .central .tel{
	font-family: 'Oxygen', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #0f7dab;
}
 .pb05 { padding-bottom:  5px; }

#nav li.mtcho {
    padding: 7px 0 0 3.0rem;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0.2em;
    list-style: none;
}
.wp-caption-text{margin-bottom:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


.header{
	float:left;
	width:882px;
}

.header div.logo {
	width: 299px;
	height: 61px;
}

.header div.head2 {
	width: 583px;
	height: 61px;
}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}




.std14{
  font-size : 12pt;
  line-height : 150%;
}


.pad {
width:225px;
}

.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}


#locationlocator .span1
{
    width:15%;
    float:left;
}

#locationlocator .span1:before {
    content: '';
    position: absolute;
    top: -75px;
    height: 190px;
    left: 50%;
    border-left: 2px solid #fff;
    z-index: -1;
    margin-left: -1px;
}
 
    #locationlocator .mymap-group, #locationlocator #locationsearch_div, #locationlocator .span1 {
        float: none;
        margin: 0 auto;
        width: 92%;
        max-width: 470px;
    }
.navigation__menu{display:none;opacity:0;position:absolute;bottom:60px;left:0;right:0;margin:0;padding:35px 20px;background:#eee;list-style-type:none}
.navigation__menu a{font-size:.75rem;font-family:"campton_bookbold",Arial,sans-serif;text-transform:uppercase;text-decoration:none;color:#777;display:block;padding:5px 0;outline:none}
.navigation__menu a strong{font-weight:normal}
.navigation__menu .sub-menu{display:none;list-style-type:none;padding:0;background:#eee;margin:0 0 0 20px}
.navigation__menu .sub-menu a{font-family:"camptonbook",Arial,sans-serif}
.navigation__menu.open{bottom:80px;opacity:1}
.navigation__menu::after{content:'';display:table;clear:both}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.games2 .game.last{border-bottom:0px;padding-bottom:0;margin-bottom:0;}

.games3 .game.last{padding-bottom:0;margin-bottom:0;border-bottom:0;}

.games4 .game.last{border-bottom:0;margin-bottom:0;}

.game-comments .comment.last{border-bottom:0;}

.game-comments2 .comment.last{border-bottom:0;}

.sidebar-left .categories ul li.last{border:0;}


.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}


.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
